div.container.page-container {
	width: 760px;
	max-width: 95%;
}

h1.single-page-title {
	color: #1D1D1F;
	font-family: Fredoka;
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 54px;
	margin: 0;
}

span.version-date-wrapper {
	color: #3F3A34;
	font-family: Fredoka;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

div.content {
	margin: 30px 0;
}

div.container.page-container p,
div.container.page-container li {
	color : #3F3A34;
	font-family: 'Fredoka';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

div.container.page-container strong {
	color: #3F3A34;
	font-family: Fredoka;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 24px;
}

ul.wp-block-list {
	margin: 5px 0 10px 12px;
	padding-left: 15px;
}

h2.wp-block-heading {
	margin: 30px 0 12px;
}

@media screen and (max-width: 700px) {
	main section.page-content {
		padding: 10px 0 0!important;
	}
	
	div.container h1.single-page-title {
		text-shadow: unset;
		font-size: 20px;
		line-height: 28px;
		text-align: center;
		margin: 0 auto 20px;
	}
	
	section span.version-date-wrapper {
		font-size: 18px;
		line-height: 24px;
		text-align: center;
		margin: auto;
		display: block;
	}
	
	div.container div.content {
		font-size: 18px;
		line-height: 24px;
	}
	
	div.container h2.wp-block-heading,
	div.container h3.wp-block-heading,
	div.container h4.wp-block-heading {
		font-size: 20px;
		line-height: 28px;
	}
	
}


